-
  requestFilter: 'isPackage("Neos.RedirectHandler.Ui") && isController("Module") && isFormat("html")'
  viewObjectName: 'Neos\Fusion\View\FusionView'
  options:
    fusionPathPatterns:
      - 'resource://Neos.Fusion/Private/Fusion'
      - 'resource://Neos.RedirectHandler.Ui/Private/FusionModule'
